# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-09-28 16:23
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_extraninfo'),
    ]

    operations = [
        migrations.AlterField(
            model_name='extraninfo',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
